Subject: Re: dedof refnace

From: "Drogo Rigg" <[email-masked]>
Date: Fri, 9 Jun 2006 19:02:08 -0700

Hi,

$ q 20 l 0,0 l 00 L x oa s n for o m nl c y $ r 82 p 7 month. 

B h AD C y RE r DI b T O z k v r isi i t the s b it v e
<http://sejimi.com/l1/> 

  _____  

from a little distance, and then slowly fade and disappear and slowly
shine out again in another place. And sometimes they would gleam down
from the branches just above him; and that was most terrifying. But the
eyes that he liked the least were horrible pale bulbous sort of eyes.